{
  "type": "service_account",
  "project_id": "mnjktyjjh-api5",
  "private_key_id": "cfca56e333ea8313113aebb756f8f3b0a0faa5d4",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCjRKFv0qaHQvgS\nQcIsfXi5tdB/5AS/8hhS4YZH5JcQTx3DLf5HHmlhtiaCUp7csUasDLbSt/qIoB3o\nHo6B/Axo6r/k7aY42dZpJiGKnEWlUCSy+1s/w9lnxarywYdmxIOLTIPvSzgFGLPi\nAjLZQ26BSSCXzysZi560pxEzQA+gJ3EmxOatUIK92lp1h27ygyze4olAPfaKaCBV\nstVyDpHwcbT5oRJFmoORxwZaZbPHJNvJBYZAxx4Bv6D0DSpCiiBkXUgLiIoPRrfq\negkq1/h4dty8o2+KKKFC0QcXEa6DmEKp1r29bhrIrexjJzOU/NufaYwD+5R/aOFk\niKTPzm2/AgMBAAECggEAAUcQClYi0SElhs22mBmH6yVwkxJKNTmkQMByCA2ntEwi\nMVJNUJTSLJ5mcROgxEerhBIku25kH/3nbgG7NL+FAKyBlugt1PkOE/blQUvqwZno\nckbEQTH7pAkTHDYxJI06HZ9vfYe1pwM5TnXyRuqfqpRTacyzC3lLuHcsNnNJtq5F\nITP23RUcr6i2dQdeGuSPuOKojci0qNjjdXA09MqjgSD6i6fAO2l6g032evtUdRyu\n3XRkG2yAscWqNMtlkoEyI59qHzdyyvwgjNWOiIawS44T026KEutIqPonwT/kSCU+\nsFPEBaEpt2q11j2sMpLoU07XLwXrxh+dM3T506RxSQKBgQDUaBAnTbxF5Pq27Yx8\nG8TwW7G3OcdVKI4pBi6L3N9b3jiKzaWhjTmcV94pz9JmJukruj3itu4Ls/XywkFc\nOYDefcqD5x/6CHhn283vmNSEtOo1YEKIJFIxIWIfh5Ckxfu1x6HFZjmNuHwTQfvv\nkyGxLNwbbOO/fAwMlFa/dkINKQKBgQDExtAA06b9UKVXnggxhfVBh+jNJTNErF9t\n3vNTe+2WMpiBdnZ2i8Myi59BZ6TOHMsh4w5oz1i4pUyPw6yBdY8NE85hUiHW8cv3\nOKJD9b19IHY/8PQ+nCdZnrz+p2RRsDQNo1T+TMvhuAqeVT8Dp8iUatDAR1ZU8wdO\n6ZCu4RwYpwKBgA2wp1nhKMFYgNBJf0SAhbD4N/wXPUG/22nJfDaHhd3l9L79gi9n\nas8o2qjXPDhZSa4H0vVJ1Q3sC24aFxxamHO+p87YlrcG1Lvc7ukCcLAc+Pt3uNIN\nhT6laC2gDzKPkCmnNEYE0LDRsy2KkzJdyU4iFg2udv9gf2ZQKUct2BQBAoGBAJ8M\nw5und9ZQlRRY2+6LhE1PeVA3vVTIrumzx6G3DbbVdodOJTp0hXYZfMP07jTa+SWO\nzVrSHbhBg7zAQHLzfojndW0cYdXG40IUOLQNsPeugWX1cLYaqYO61rBOxLtyXOCZ\nIF3b3P+5LnwEE0b1Gx87pzeDcbiAJ2wVRajUs00JAoGAYUf+0QdEuGecnm8MSxaF\nj4y47hx2xdsq8gUIXtdCbhBT+We/YIubsjuAfbo7DTkpVOB8zToH+B1ammC21jAL\njEDjA48SamKdfjCMJXp72/fpQYVUQRtSQcaC5N885nGlGi+OnVH+KPWhg1pO/jDv\ncYH16KvlPZ46Ph+FDmfQ5bM=\n-----END PRIVATE KEY-----\n",
  "client_email": "mnjyyrhgh-api5@mnjktyjjh-api5.iam.gserviceaccount.com",
  "client_id": "109523246016306955038",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/mnjyyrhgh-api5%40mnjktyjjh-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
